recovery:
  state:
    round: 290
    hash: "1993e5220d20b6b19b6ab95dc72f84f598656104574b8a65b4300b36bc6132903df970a68a5b25ca70b7f1cc86ea6a75"
    timestamp: "2025-09-28T05:44:00.393215599Z"
  bootstrap: null
  package: null
  stream: null
